@charset "shift_jis";

/*=========================================================
	[ m_list.css ]
	module - Unordered, Ordered, and Definition Lists
	date - creation:2007-10-11 // update:2008-04-01
=========================================================*/

/*=========================================================
	index
		1. Common setting
		2. Unordered list
		3. Link list
		4. Ordered list
		5. Flow chart
		6. Desinition list style
		7. font-size [All Small]
=========================================================*/


/* 1. Common setting
=========================================================*/
/* list margin
---------------------------------------------------------*/
ul.mkType,ul.colList,ul.mkLink,
ol.numType,ol.numType-c,ol.numType-b,ol.numFlow,
dl.des-long,dl.des-short,dl.des-item,
dl.articles,dl.des-news{
	margin:20px 10px 0;
}

/* in other elements */
li ul.mkType,dd ul.mkType,
li ul.colList,dd ul.colList,
li ul.mkLink,dd ul.mkLink,
li ol.numType,dd ol.numType,
li ol.numType-c,dd ol.numType-c,
li ol.numType-b,dd ol.numType-b,
li ol.numFlow,dd ol.numFlow,
li dl.des-long,dd dl.des-long,
li dl.des-short,dd dl.des-short,
li dl.des-item,dd dl.des-item,
li dl.articles,dd dl.articles,
li dl.des-news,dd dl.des-news{
	margin:0;
}

/* 2. Unordered list
=========================================================*/
/* marker style
---------------------------------------------------------*/
ul.mkType,
ul.mkType ul{
	padding:0;
	list-style:none;
}
ul.mkType li{
	margin:.3em 0;
	padding-left:16px;
	background-repeat:no-repeat;
	background-position:left top;
	line-height:1.3;
}
/* maker image */
.mkType li{background-image:url(/koho/format/images/for_ul_mk1.gif);}
.mkType ul li{background-image:url(/koho/format/images/for_ul_mk2.gif);}
.mkType ul ul li{background-image:url(/koho/format/images/for_ul_mk3.gif);}

/* column list
---------------------------------------------------------*/
ul.colList{
	padding:0;
	list-style:none;
}
.colList li{
	float:left;
	width:46%;
	margin:.1em 0;
	padding-left:16px;
	background:transparent url(/koho/format/images/for_ul_mk1.gif) no-repeat left top;
	line-height:1.3;
}

/* Float containers fix */
ul.colList:after{
	content:"."; 
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0;
}
ul.colList{display:inline-block;}
/* Hides from IE-mac \*/
* html ul.colList{height:1%;}
ul.colList{display:block;}
/* End hide from IE-mac */

/* 3. Link list
=========================================================*/
ul.mkLink,
.mkLink li ul{
	padding-left:0;
	list-style:none;
}
.mkLink li{
	margin:.3em 0;
	padding-left:16px;
	background-repeat:no-repeat;
	background-position:left top;
	line-height:1.3;
}
/* maker image */
.mkLink li{background-image:url(/koho/format/images/for_ul_link1.gif);}
.mkLink li li{background-image:url(/koho/format/images/for_ul_link2.gif);}
.mkLink li li li{background-image:url(/koho/format/images/for_ul_link3.gif);}
.mkLink li li li li{
	padding-left:0;
	background-image:none;
}

/* 4. Ordered list
=========================================================*/
.numType li,
.numType-c li,
.numType-b li{
	margin:.3em 0;
	line-height:1.4;
}

/* circlr & brackets
---------------------------------------------------------*/
ol.numType-c,
ol.numType-b{
	padding-left:0;
}
ol.numType-c li,
ol.numType-b li{
	padding-left:16px;
	background-repeat:no-repeat;
	background-position:left top;
}

/* circlr */
.numType-c li.noC1{list-style:none;background-image:url(/koho/format/images/for_ol/c_no01.gif);}
.numType-c li.noC2{list-style:none;background-image:url(/koho/format/images/for_ol/c_no02.gif);}
.numType-c li.noC3{list-style:none;background-image:url(/koho/format/images/for_ol/c_no03.gif);}
.numType-c li.noC4{list-style:none;background-image:url(/koho/format/images/for_ol/c_no04.gif);}
.numType-c li.noC5{list-style:none;background-image:url(/koho/format/images/for_ol/c_no05.gif);}
.numType-c li.noC6{list-style:none;background-image:url(/koho/format/images/for_ol/c_no06.gif);}
.numType-c li.noC7{list-style:none;background-image:url(/koho/format/images/for_ol/c_no07.gif);}
.numType-c li.noC8{list-style:none;background-image:url(/koho/format/images/for_ol/c_no08.gif);}
.numType-c li.noC9{list-style:none;background-image:url(/koho/format/images/for_ol/c_no09.gif);}
.numType-c li.noC10{list-style:none;background-image:url(/koho/format/images/for_ol/c_no10.gif);}
.numType-c li.noC11{list-style:none;background-image:url(/koho/format/images/for_ol/c_no11.gif);}
.numType-c li.noC12{list-style:none;background-image:url(/koho/format/images/for_ol/c_no12.gif);}
.numType-c li.noC13{list-style:none;background-image:url(/koho/format/images/for_ol/c_no13.gif);}
.numType-c li.noC14{list-style:none;background-image:url(/koho/format/images/for_ol/c_no14.gif);}
.numType-c li.noC15{list-style:none;background-image:url(/koho/format/images/for_ol/c_no15.gif);}
.numType-c li.noC16{list-style:none;background-image:url(/koho/format/images/for_ol/c_no16.gif);}
.numType-c li.noC17{list-style:none;background-image:url(/koho/format/images/for_ol/c_no17.gif);}
.numType-c li.noC18{list-style:none;background-image:url(/koho/format/images/for_ol/c_no18.gif);}
.numType-c li.noC19{list-style:none;background-image:url(/koho/format/images/for_ol/c_no19.gif);}
.numType-c li.noC20{list-style:none;background-image:url(/koho/format/images/for_ol/c_no20.gif);}

/* brackets*/
.numType-b li.noB1{list-style:none;background-image:url(/koho/format/images/for_ol/b_no01.gif);}
.numType-b li.noB2{list-style:none;background-image:url(/koho/format/images/for_ol/b_no02.gif);}
.numType-b li.noB3{list-style:none;background-image:url(/koho/format/images/for_ol/b_no03.gif);}
.numType-b li.noB4{list-style:none;background-image:url(/koho/format/images/for_ol/b_no04.gif);}
.numType-b li.noB5{list-style:none;background-image:url(/koho/format/images/for_ol/b_no05.gif);}
.numType-b li.noB6{list-style:none;background-image:url(/koho/format/images/for_ol/b_no06.gif);}
.numType-b li.noB7{list-style:none;background-image:url(/koho/format/images/for_ol/b_no07.gif);}
.numType-b li.noB8{list-style:none;background-image:url(/koho/format/images/for_ol/b_no08.gif);}
.numType-b li.noB9{list-style:none;background-image:url(/koho/format/images/for_ol/b_no09.gif);}
.numType-b li.noB10{list-style:none;background-image:url(/koho/format/images/for_ol/b_no10.gif);}
.numType-b li.noB11{list-style:none;background-image:url(/koho/format/images/for_ol/b_no11.gif);}
.numType-b li.noB12{list-style:none;background-image:url(/koho/format/images/for_ol/b_no12.gif);}
.numType-b li.noB13{list-style:none;background-image:url(/koho/format/images/for_ol/b_no13.gif);}
.numType-b li.noB14{list-style:none;background-image:url(/koho/format/images/for_ol/b_no14.gif);}
.numType-b li.noB15{list-style:none;background-image:url(/koho/format/images/for_ol/b_no15.gif);}
.numType-b li.noB16{list-style:none;background-image:url(/koho/format/images/for_ol/b_no16.gif);}
.numType-b li.noB17{list-style:none;background-image:url(/koho/format/images/for_ol/b_no17.gif);}
.numType-b li.noB18{list-style:none;background-image:url(/koho/format/images/for_ol/b_no18.gif);}
.numType-b li.noB19{list-style:none;background-image:url(/koho/format/images/for_ol/b_no19.gif);}
.numType-b li.noB20{list-style:none;background-image:url(/koho/format/images/for_ol/b_no20.gif);}

/* 5. Flow chart
=========================================================*/
ol.numFlow{
	padding:0;
	list-style:none;
}
.numFlow li{
	margin-bottom:5px;
	padding-bottom:16px;
	background:transparent url(/koho/format/images/for_ol_flow.gif) no-repeat 50% 100%;
}
.numFlow li.fin{
	margin-bottom:0;
	padding-bottom:0;
	background:none;
}

/* 6. Desinition list style
=========================================================*/
/* description is long
---------------------------------------------------------*/
.des-long dt{
	margin-top:15px;
	padding-bottom:3px;
	border-bottom:1px dotted #BBBBBB;
	font-weight:bold;
	line-height:1.5;
}
.des-long dd{
	margin-top:5px;
	padding-left:0;
	line-height:1.5;
}

/* description is short
---------------------------------------------------------*/
.des-short dt{
	margin-top:10px;
}
.des-short dd{
	margin-top:5px;
	padding-left:15px;
	background:transparent url(/koho/format/images/for_dl_short_bk.gif) repeat-y 6px 0;
	line-height:1.5;
}
/* description is item list
---------------------------------------------------------*/
.des-item dt{
	clear:both;
	margin-top:10px;
	padding:5px;
	background-color:#CADFF4;
	font-weight:bold;
}
.des-item dd{
	margin-top:5px;
	padding-left:0;
}

/* description is unordered lists or ordered lists
---------------------------------------------------------*/
.articles dt{
	margin-top:10px;
	padding-left:5px;
	border-left:6px solid #000000;
	font-weight:bold;
	line-height:1.2;
}
.articles dd{
	margin-top:5px;
	padding-left:10px;
	line-height:1.5;
}
#content .articles strong.key-point{
	background-color:#EE0000;
	color:#FFFFFF;
}

/* description is information
---------------------------------------------------------*/
.des-news dt{
	clear:both;
	float:left;
	width:100px;
	line-height:1.3;
/*	font-size:85%;[All Small]*/
}.des-news dd{
	margin-bottom:10px;
	margin-left:100px;
	padding:0;
	line-height:1.3;
/*	font-size:85%;[All Small]*/
}

/* 7. font-size [All Small]
=========================================================*/
/* marker style
---------------------------------------------------------*/
#content li,#content dl{font-size:85%;}
#content li li,#content li li li,#content div li li li,
#content dl li,#content li dl,
#content li p,#content dd p{font-size:100%;}
